> For the complete documentation index, see [llms.txt](https://docs.omics.ai/products/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.omics.ai/products/command-line-interface/reference/workbench/runs-cancel.md).

# runs cancel

Cancel one or more runs

## Synopsis

```shell
omics workbench runs cancel [RUN_ID...]
  [--force]
```

## Description

Submit a request to cancel one or more runs that are in a non-terminal state. Workbench will attempt to cancel the run( s) but does not guarantee that it will be able to cancel it.

## Examples

The basic usage of this command is for canceling a single run.

```shell
omics workbench runs cancel e5ed2c8f-d570-42db-a897-0861d7f828d2
```

## Positional Arguments

### `RUN_ID`

Specify one or more run ID's that you would like to cancel. The run ID can be found on the [Monitor](https://workbench.omics.ai/monitor) or via the [runs list](/products/command-line-interface/reference/workbench/runs-list.md) command.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.omics.ai/products/command-line-interface/reference/workbench/runs-cancel.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
